.albumRow {
    display: block;
    margin-left: 10px;
    margin-right: 20px;
    padding: 25px;
    z-index: 100;
    color: white;
}

.albumRow:hover {
  cursor: pointer;
  background-color: black;
  opacity: 0.8;
}

.albumRow__info {
  margin-left: 20px;
}

.albumRow__info > h1 {
  font-size: 16px;
  margin: 1rem 0;
}

.albumRow__info > h1 a {
  color: #fff;
}

.albumRow__info > p {
  font-size: 14px;
  margin-top: 3px;
  color: gray;
}

.albumRow__album {
 width: 100%;
}
